@charset "utf-8";

/*main*/
main{
	height: 100%;
}

.product_box{
	width: 800px;
	height: 400px;
	background-color: #fff;
	margin: 20px auto;
}

.product_image{
	width: 400px;
	height: 300px;
	float: left;
	margin-top: 50px;
}

.product_txt{
	width: 400px;
	height: 300px;
	float: left;
	margin-top: 50px;
	padding: 20px;
}


